/*(1)body*/
body	{
		font-family:verdana,tahoma,helvetica,arial,sans-serif;
		font-size:76%;
		color:#000;
		background:#fff;
		margin:10px;
		padding:0;
		border:0;
		}

/*(2)layout*/
.wrapper	{ 
	width:760px;
	margin:0 auto;
	}
#accessarea,	#brandarea,	#bannerarea, #headerarea, #contentarea,	#footerarea,	#basearea,	#creditsarea	{
	float:left;
	width:100%;
	}
#accessarea:after,	#brandarea:after,	#bannerarea:after, #headerarea:after, #contentarea:after,	#footerarea:after,	#basearea:after,	#creditsarea:after	{
	content:"."; 
	display:block; 
	height:0;
	clear:both; 
	visibility:hidden;
	}

/*(3)mainwrapper, main, left, right, noright, noleft, noleftright*/
.mainwrapper	{
	float:left;
	width:100%; 
	margin: 0 -95% 0 0;
	}
.main	{
	margin:0 250px 10px 250px;
	}
.main.noright	{
	margin:0 0 10px 250px;
	}
.main.noleft	{
	margin:0 250px 10px 0;
	}
.main.noleftright	{
	margin:0 0 10px 0;
	}
.left	{
	float:left;
	width:220px;
	margin:0 0 10px -5%;
	}
.right	{
	float:right;
	width:220px;
	margin:0 0 10px 0;
	}

/*(4)typography*/
a	{
	text-decoration:none;
	font-weight:bold;
	}
a:hover	{
	text-decoration:underline;
	}
h1,	h2,	h3,	h4,	h5,	h6,	ol, ul	{
	clear:both;
	}
h1,	h2,	h3	{
	font-weight:normal;
	}
h4,	h5,	h6	{
	font-weight:bold;
	}
h2,	h3,	h4,	h5,	h6	{
	margin:1.2em 0 1.2em 0;
	}
h1	{
	font-size:1.7em;
	margin:0 0 1.2em 0;
	}
h2	{
	font-size:1.6em;
	}
h3	{
	font-size:1.4em;
	}
h4	{
	font-size:1.2em;
	}
h5	{
	font-size:1.1em;
	}
h6	{
	font-size:1em;
	}
ol, ul, li	{
	font-size:1em;
	line-height:1.4em;
	margin-top:0.2em;
	margin-bottom:0.1em;
	}
ul	{	
	list-style-type:square;
	}
p	{
	font-size:1.0em;
	line-height:1.4em;
	margin:1.2em 0 1.2em 0;
	}
li > p	{
	margin-top:0.2em;
	}
img	{
	border:0;
	}
pre	{
	font-family:monospace;
	font-size:1.0em;
	}
dt	{
	font-weight:bold;
	}
dd	{
	margin:0 20px 15px 0;
	}
strong, b	{
	font-weight:bold;
	}
blockquote	{
	margin:0em 2.8em 0em 2.8em;
	}
.date	{
	font-size:0.9em;
	font-weight:bold;
	}
.box	.date	{
	font-size:1em;
	}
.datemain	strong	{
	font-weight:normal;
	}

/*(5)tables*/
table	{
	border-collapse:collapse; 
	border-spacing:0;
	width:100%;
	clear:both;
	margin:0 0 10px 0;
	}
th, td	{
	vertical-align:top;
	padding:5px;
	border-bottom:1px solid #fff;
	text-align:left;
	}
th	p, td	p	{
	margin:0;
	padding:0;
	}
thead	th	{
	background:#afafaf;
	}
tr.odd	{
	background:#d7d7d7;
	}
tr.even	{
	background:#ebebeb;
	}

/*(6)forms*/
form	{
	clear:both;
	}
fieldset	{
	float:left;
	width:30em;
	padding:0;
	margin:0;
	border:0;
	}
fieldset	fieldset	{
	position:relative;
	float:left;
	width:26em;
	padding:1.5em 2em 2em 2em;
	margin:1em 0 1em 0;
	background:#e5e5e5;
	border:1px solid #b2b2b2;
	}
fieldset	fieldset	fieldset	{
	float:left;
	width:24em;
	padding:0;
	margin:0 0 0.5em 0;
	border:0;
	}
legend	{
	position:absolute; 
	top:-0.5em; 
	left:0.5em;
	margin:0;
	color:#000;
	font-size:1.2em;
	}
label,	select,	textarea,	input	{
	margin:0 0 0.5em 0;
	}
label	{
	float:left;
	width:12em;
	}
label	.required,	 legend	.required	{
	cursor:help;
	color:#ed1c24;
	}
.datelabels	{
	float:left;
	width:16em;
	}
.datelabels	label	{
	float:left;
	width:auto;
	margin:0 0 0 1em;
	}
select	{
	width:auto;
	}
textarea	{
	width:11.5em;
	}
input	{
	width:11.5em;
	}
input:focus,	textarea:focus,	select:focus	{
	border:2px solid #ed1c24;
	}
input.radiocheckbox	{
	float:left;
	width:auto;
	margin:0 0.2em 0 0;
	}
.radiohorizontal	label	{
	width:5em;
	}
.radiocheckboxvertical	label	{
	width:22em;
	}
.radiocheckboxvertical	img	{
	float:left;
	width:75px;
	}
.radiocheckboxvertical	span	{
	float:left;
	width:24em;
	margin:0 0 0 1em;
	}
input.button	{
	float:left;
	width:auto;
	margin:1em 0 1em 0;
	}
.orderquantity	input	{
	float:left;
	width:2em;
	margin:0 0 0 0.5em;
	}
.orderquantity	input.button	{
	float:left;
	width:auto;
	margin:0 0 0 1em;
	}
label.hidden	{
	width:0.1em;
	color:#fff;
	font-size:5%;
	}
fieldset.sitesearch	{
	float:right;
	width:auto;
	padding:0.3em 0 0.3em 0;
	margin:0;
	border:0;
	}
.sitesearch	input	{
	float:left;
	width:8em;
	margin:0;
	}
.sitesearch	select	{
	float:left;
	}
.sitesearch	input.button	{
	float:left;
	width:auto;
	margin:0 0.5em 0 0.5em;
	}
br	{
	clear:both;
	}
.default	{
	display:none;
	}

/*(7)nav*/
.nav	{
	font-size:0.9em;
	}
.nav	ul	{
	list-style-type:none;
	margin:0;
	padding:0;
	}
.nav	li	{
	float:left;
	padding:0 3px 0 3px;
	background:none;
	}
.nav	a	{
	display:block;
	padding:0 0 0 10px;
	background:url("../graphics/b-bullet.gif") left no-repeat;
	font-weight:normal;
	}
.nav	li	a	{
	display:block;
	padding:0 0 0 10px;
	background:url("../graphics/b-bullet.gif") left no-repeat;
	font-weight:normal;
	}
.nav	li.first	a	{
	background:none;
	padding:0;
	}
#contentarea	.nav	{
	margin:0 0 20px 0;
	font-size:0.9em;
	}
#contentarea	.left	.nav	{
	float:right;
	}
#contentarea	.nav	ul	{
	padding:0;
	margin:0;
	list-style-type:none;
	}
#contentarea	.nav	a	{
	display:block;
	background:#d7d7d7;
	width:180px;	
	padding:3px 12px 3px 8px;
	text-decoration:none;
	border-bottom:1px solid #fff;
	font-weight:bold;
	}
#contentarea	.nav	a:hover	{
	background:#878787;
	color:#fff;
	}
#contentarea	.nav	li	{
	margin:0;
	padding:0;
	float:none;
	}
#contentarea	.nav	li li a	{
	display:block;
	background:#ebebeb;
	width:180px;
	padding:3px 3px 3px 17px;
	text-decoration:none;
	border-bottom:1px solid #fff;
	font-weight:normal;
	}

/*(8)images*/
.imageleft	{
	float:left;
	margin:5px 10px 10px 0;
	}
.imageright	{
	float:right;
	margin:5px 0 10px 10px;
	}
.imagecentre	{
	display:block; 
	margin:5px auto;
	}
.imageleft,	.imageright,	.imagecentre	{
	border:1px solid #000;
	}
#brandarea	img,	#bannerarea	img	{
	display:block;
	}

/*(9)breadcrumb*/
.breadcrumb	{
	font-size:.9em;
	margin:0 0 15px 0;
	padding:0;
	}
.breadcrumb	ul	{
	display:inline;
	margin:0;
	padding:0;
	}
.breadcrumb	li	{
	display:inline;
	list-style:none;
	background:none;
	padding:0;
	margin:0;
	}

/*(10)pageselection*/
.pageselection	{
	width:100%;
	clear:both;
	padding:2em 0 0 0;
	}
.pageprevious	{
	float:left;
	width:20%;
	}
.pagenumbernext	{
	float:right;
	width:78%
	}
.pagenumber	{
	padding:0;
	float:left;
	width:72%;
	}
.pagenext	{
	float:right;
	width:25%;
	text-align:right;
	}
.pagenumber	ul	{
	margin:0;
	padding:0;
	text-align:center;
	list-style-type:none;
	}
.pageselection	li	{
	display:inline;
	background:none;
	padding:0.1em;
	margin:0;
	}

/*(11)searchresults*/
.searchresults	h2,	.searchresults	h3	{
	font-size:1em;
	margin:15px 0 0 0;
	padding:0;
	font-weight:bold;
	}
.searchresults	p	{
	margin:0;
	}

/*(12)contact details*/
.contactdetails	{
	clear:both;
	margin:0 0 1.2em 0;
	}
.contactdetails	h2,	.contactdetails	h3	{
	margin:0;
	font-size:1em;
	font-weight:bold;
	}
.contactdetails	p	{
	margin:0;
	}

/*(13)columns*/
.columns	{
	width:100%;
	clear:both;
	}
.onewrapper	{
	float:left;
	width:100%; 
	margin: 0 -95% 0 0;
	}
.one	{
	float:left;
	width:47%;
	margin:0;
	padding:0;
	margin:0 0 10px 0;
	}
.two	{
	float:right;
	width:47%;
	margin:0 0 10px 0;
	padding:0;
	}

/*(14)copyimagearea*/
.copyimagearea	{
	float:left;
	width:100%;
	}
.copywrap	{
	float:left;
	width:100%; 
	margin:0 -95% 0 0;
	}
.copy	{
	margin:0 15px 0 60px;
	}
.image	{
	float:left;
	width:60px;
	margin:20px 0 0 -5%;
	}
.image	img	{
	float:left;
	border:1px solid #000;
	}
.searchresults	.copy	h2	{
	margin:20px 0 0 0;
	}

/*(15)gallery*/
.gallery	{
	width:100%;
	float:left;
	margin:0 0 30px 0;
	}
.galleryimage	{
	float:left;
	width:14em;
	height:10em;
	text-align:center;
	background:#ededed;
	border:1px solid #fff;
	padding:20px;
	}
.galleryimage	p	{
	margin:0;
	font-size:0.9em;
	}
.galleryimage	img	{
	border:1px solid #000;
	}

/*(16)box*/
.box	{
	width:200px;
	float:left;
	padding:1.2em 0 0 0;
	margin:0 0 10px 0;
	font-size:0.9em;
	border:1px solid #000;
	}
.boxend	{
	clear:both;
	width:100%;
	height:20px;
	}
.box	h2	{
	font-size:1.2em;
	font-weight:bold;
	margin:0 0 1.2em 0;
	}
.box	h3	{
	font-size:1em;
	margin:1.2em 0 0 0;
	}
.box	p	{
	margin:0;
	}
.box	ul	{
	margin:0 7px 0 7px;
	padding:0 7px 0 7px;
	list-style-type:square;
	}
.box	ul	ul	{
	margin:0 0 0 3px;
	padding:0 0 0 3px;
	}
.box	img	{
	display:block;
	}
.box	li	img	{
	display:inline;
	}
.box	dl	{
	margin:0;
	}

/*(16)box accessoptions, azlist, documents, downloads, general,	item, listing, multiple, quotation*/
.box.accessoptions,	.box.azlist,	.box.documents,	.box.downloads,	.box.general,	.box.item,	.box.listing,	.box.multiple,	.box.quotation	{
	padding:0;
	}

/*(16a)box accessoptions*/
.box.accessoptions	li	{
	display:inline;
	padding:0;
	margin:0;
	}
.box.accessoptions	ul	{
	padding:5px 0 0 0;
	margin:5px 0 0 0;
	list-style-type:none;
	}
.box.accessoptions	li	img	{
	display:inline;
	margin:0 1px 2px 0;
	padding:0;
	border:1px solid #000;
	}

/*(16b)box azlist*/
.box.azlist	ul	{
	margin:0;
	padding:0;
	list-style-type:none;
	}
.box.azlist	li	{
	display:inline;
	background:none;
	padding:0 3px 0 0;
	}

/*(16c)box documents*/
.box.documents	ul	{
	margin:0;
	padding:0;
	}
.documents	li	{
	list-style-type:none;
	padding:0 0 0.5em 20px;
	}
li.pdf	{
	background:url("../graphics/i-pdf.gif") top left no-repeat;
	}
li.word	{
	background:url("../graphics/i-word.gif") top left no-repeat;
	}
li.excel	{
	background:url("../graphics/i-excel.gif") top left no-repeat;
	}
li.powerpoint	{
	background:url("../graphics/i-powerpoint.gif") top left no-repeat;
	}

/*(16d)box downloads*/
.box.downloads	ul	{
	margin:0;
	padding:0;
	}
.box.downloads	li	{
	list-style-type:none;
	}

/*(16e)box general*/
.box.general	img	{
	margin:15px 0 0 0;
	}
.box	p+ul	{
	margin:3px 7px 0 7px;
	padding:3px 7px 0 7px;
	}/*doesn't work in IE6*/
.box.general	a+h3	{
	margin:0;
	}/*doesn't work in IE6*/

/*(16f)box item*/ 
.box.item	img,	.box.item	h2	{
	margin:0;
	}

/*(16g)box listing*/ 
.box.listing	ul	{
	margin:0;
	padding:0;
	list-style-type:none;
	}
.box.listing	li	{
	margin:1.2em 0 0 0;
	}
.box.listing	li	li	{
	display:inline;
	}
.box.listing	li	li	a	{
	font-weight:normal;
	}

/*(16h)box multiple*/ 
.box.multiple	h2	{
	margin:0;
	}

/*(16i)box quotation*/
.box.quotation	{
	width:100%;
	border:0;
	background:url("../graphics/quote-open.gif") top left no-repeat;
	}
.box.quotation	blockquote	{
	background:url("../graphics/quote-close.gif") bottom right no-repeat;
	}
.box.quotation	p	{
	text-align:right;
	margin:0 4em 0 0;
	}
.box.quotation	blockquote	p	{
	text-align:left;
	margin:0 0 1.5em 0;
	font-size:1em;
	}

/*(16j)box warnings*/
.box.warnings	{
	width:30em;
	border:1px solid #ed1c24;
	font-size:1em;
	padding:0 0 1.2em 0;
	background:none;
	}
.box.warnings	h2	{
	background:#ed1c24;
	color:#fff;
	padding:0.5em;
	}
.box.warnings	ul	{
	margin:0 15px 0 15px;
	padding:0 15px 0 15px;
	}
.box.warnings	li	{
	color:#ed1c24;
	}

/*(17)flash*/
object	{
	margin:0 auto;
	display:block;
	}